@charset "gb2312";
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.white {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.white2 {
	color: #FFFFFF;
	font-size: 12px;
}
.white3 {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}

.f1 {
	background-color: #F2F5FA;
	border: 1px solid #A9BEC7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #11568C;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D4984;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D4984;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D4984;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D4984;
}
.main {
	font-size: 13px;
	line-height: 18px;
	color: #333333;
}
.main2 {
	font-size: 11px;
	line-height: 16px;
	color: #0D4984;
}
.main3 {
	font-size: 17px;
	line-height: 18px;
	color: #023F7D;
	font-family: Arial, Helvetica, sans-serif;
}
.main4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #023F7D;
}

.main5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F3E3D;
	line-height: 18px;
}
.main7 {
	font-size: 13px;
	color: #0F4A89;
}
.red {
	font-size: 12px;
	color: #993333;
}
.red2 {
	color: #FF0000;
}

.main6 {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}





a.a1:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D4984;
}
a.a1:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D4984;
}
a.a1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D4984;
}
a.a1:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D4984;
}

a.a2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0033CC;
}
a.a2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0033CC;
}
a.a2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0033CC;
}
a.a2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0033CC;
}

.blue {
	font-size: 12px;
	color: #0033CC;
	text-decoration: underline;
}
.main0 {
	font-size: 18px;
	line-height: 18px;
	color: #023F7D;
	font-family: Arial, Helvetica, sans-serif;
}

.main8 {
	font-size: 14px;
	line-height: 18px;
	color: #333333;
}

.main00{
	font-size: 18px;
	line-height: 18px;
	color: #779FC6;
	font-family: Arial, Helvetica, sans-serif;
}
.main9 {
	font-size: 14px;
	line-height: 18px;
	color: #333333;
}
.main100 {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}



ul{

	padding:0px 7px;
	margin:0px;
}
.menu ul{
	font-size: 12px;
	padding:0px;
	margin:0px 8px;
}
.menu li{
	background:url(image/dian.jpg) no-repeat left;
	list-style:none;
	padding-left:14px;
	line-height:24px;
}
.menu a{
	color:#444;
	text-decoration: underline;
}

.submenu {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border:#d0e4fd solid 1px;
	padding:0;
	width:170px;
	position:absolute;
	background:#f2f5fa;
}
.submenu ul{
	list-style:none;
	padding:0px;
	margin:0px;
	left:0px;
	top:0px;
}
.submenu li{
	list-style:none;
	line-height:16px;
	margin:5px;
	background:url(image/dian.jpg) no-repeat left 12px;
	padding-left:10px;
}

.submenu a{
	color:#0d4984;
	text-decoration: underline;
}


.submenu2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border:#d0e4fd solid 1px;
	padding:0px 0px 0px 8px;
	width:390px;
	position:absolute;
	background:#f2f5fa;
	margin: 0px;
	
}
.submenu2 ul{
	list-style:none;
	padding:0px;
	margin:0px;
	left:0px;
	top:0px;
}
.submenu2 li{
	list-style:none;
	margin:3px 0px 0px;
	background:url(image/dian.jpg) no-repeat left 9px;
	float: left;
	width: 170px;
	padding: 0px 0px 0px 10px;
	display: inline;
	overflow: hidden;
}
.submenu2 a{
	color:#0d4984;
	text-decoration: underline;
}
.submenu3{width:130px;}

.infoBoxContents
{
	background: #EEF2F7;
	font: 10px Arial, sans-serif;
}
.infoBox { border: 1px solid #B6C7DD; }
.infoBox2 { border: 1px solid #FCDADB; }
span.newItemInCart, .inputRequirement
{
	color: #FF0000;
	font: 10px Verdana, Arial, sans-serif;
}.formbtn { font: bold 11px Arial, Helvetica, sans-serif; color: #565656; background: #EFEFEF; margin: 0px; padding: 0px; border: 1px solid #C9C9C9; }

#odu { display:inline; list-style-type:none; margin:0 auto;}
#odu li { width:110px; float:left; height:31px; line-height:31px; list-style-type:none; text-align:center; color:#000000; font-size:14px;}
#odu li a { color:#000000; text-decoration:none}
#odu li a:hover { color:#FF0000; text-decoration:none}
.btnbg { background:url(img/btnbg.jpg) no-repeat; width:100px; height:31px; overflow:hidden; display:block; text-decoration:none; cursor:pointer;}